Subject: Re: translation needed
From: "Doris Fergus" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 23 Jul 2010 06:54:07 -0600

SE PROHIBE FUMAR POR MANDATO DE LEY.

*ESTE ES UN MEDIO AMBIENTE EN DONDE NO SE FUMA.*
*
*
*
*
Mike,

These are the two lines you need for the smoking poster. I will email the
other papers today. Mike, my fees for this year are $40.00 an hour. Let me
know if this will work for you. I get between 50 and 60 an hour depending on
the job, but because I have been working for your company for so long I am
keeping it at $40.

Best,

Doris

On Thu, Jul 22, 2010 at 3:49 PM, Mike <[email-masked]> wrote:

>  Doris,
>     I have attached documents that need translation.  I think some of what
> we have is incorrect and some is just missing.
>     I also need our smoking poster done which only has 2 lines:
>
> *SMOKING IS PROHIBITED BY LAW*
> *THIS IS A SMOKE-FREE ENVIRONMENT*
>
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>